Steps to run game without any visual bugs:

Due to different terminals and the fonts they use, my game will not appear correctly unless the default font is a monospace font and even then have no clue how exactly it will appear.

FOR BEST APPEARANCE PLEASE RUN IN A DEFAULT VS CODE AND ENTER THE COMMAND " CHCP 65001 " IN THE TERMIMAL BEFORE RUNNING THE GAME.

I have no clue how it will appear on other terminals unfortunately i have to deal with the current issues until UI is implemented OR i find other special characters that are fully supported by a font that most terminals use.

Strangely enough the fact that VS codes terminal uses PowerShell but somehow displays it in a different font baffles me.